<Config>
  <BindAddress>*</BindAddress>
  <WhisparrMetadata>https://api.whisparr.com/v4/{route}</WhisparrMetadata>
  <Port>6969</Port>
  <SslPort>9898</SslPort>
  <EnableSsl>False</EnableSsl>
  <LaunchBrowser>True</LaunchBrowser>
  <ApiKey>a9e10d0693ee46e8b8bc5513597d0540</ApiKey>
  <AuthenticationMethod>Forms</AuthenticationMethod>
  <AuthenticationRequired>DisabledForLocalAddresses</AuthenticationRequired>
  <Branch>eros</Branch>
  <LogLevel>info</LogLevel>
  <SslCertPath></SslCertPath>
  <SslCertPassword></SslCertPassword>
  <UrlBase></UrlBase>
  <InstanceName>Whisparr</InstanceName>
  <UpdateMechanism>Docker</UpdateMechanism>
  <GithubOwnerRepo>whisparr/whisparr-eros</GithubOwnerRepo>
</Config>